Subject: Re: Problems with libtiff!
From: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 Jun 1999 09:51:13 -0700 (PDT)

Mailing-List: contact [email-masked]; run by ezmlm
   Precedence: bulk
   Sender: [email-masked]
   Delivered-To: mailing list [email-masked]
   Date: Fri, 18 Jun 1999 11:14:08 -0400
   From: "Suhaib M. Siddiqi, Ph.D." <[email-masked]>
   Reply-To: [email-masked]
   Organization: Inspire Pharmaceuticals, Inc.
   X-Mailer: Mozilla 4.07C-SGI [en] (X11; I; IRIX64 6.5 IP28)
   MIME-Version: 1.0
   CC: [email-masked]
   References: <[email-masked]>
   Content-Type: text/plain; charset=us-ascii
   Content-Transfer-Encoding: 7bit

   >  This is caused by lazy porting.  Lazy porting is relying in the
   > default processing mode for a file.  CAUTION: If you change to
   > binary mounts you will need to remove all \r characters from the
   > line endings of all scripts.

   That is why I do not like binary mounts.  

But this is a development problem, not a usage one.  Yes, developers
and porters should be much more careful about their f?open() calls.
But where users are concerned, I find it hard to use text mounts (and
recommend them to other users) when even the most important program of
them all (bash) is not yet binary/text clean.

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324
San Francisco, California 94107
U.S.A.

--
Want to unsubscribe from this list?
Send a message to [email-masked]